.ErrorPage-module__Heading__seAzU{flex-direction:column;justify-content:center;align-items:center;min-width:100%;min-height:100%;display:flex}.ErrorPage-module__Status__qiBNt{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message__zz8Qu{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=react-core.1d56ad421786ba86.module-9a19ffb4bf52a861.js.map*/
/*
     FILE ARCHIVED ON 17:48:50 Feb 24, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:27:01 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.839
  exclusion.robots: 0.091
  exclusion.robots.policy: 0.078
  esindex: 0.015
  cdx.remote: 64.065
  LoadShardBlock: 189.888 (3)
  PetaboxLoader3.datanode: 201.39 (4)
  load_resource: 145.148
  PetaboxLoader3.resolve: 61.97
*/